Bug 835758 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:119195521db38510b1363bf40ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 00:28 EDT by Mikhail
Modified: 2013-08-01 02:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-06-27 00:28:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.i686.PAE
pid:            9553
pwd:            /home/mikhail
time:           Вт. 26 июня 2012 12:25:43
uid:            1000
username:       mikhail

backtrace:      Text file, 32691 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 21910 bytes
maps:           Text file, 62958 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/5

core_backtrace:
:362c67cbffe568f54f486d7800604bc0494ebbc6 0x424 __kernel_vsyscall linux-gate.so.1 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0xa12c pthread_cond_wait@@GLIBC_2.3.2 libpthread.so.0 -
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5 0x213a2 PR_WaitCondVar libnspr4.so -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x9b4b6 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa2128 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x2d033 JS_GC libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0xe67f gjs_context_gc libgjs.so.0 -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x2ae9b - libgnome-shell.so -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1340690048.641495-1757259487
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-3cncoa
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=9337
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aAuT6Cj6WR,guid=e774a88c1a789fd66c1db01600001145
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-FlmIwD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9344,unix/unix:/tmp/.ICE-unix/9344
:GPG_AGENT_INFO=/run/user/mikhail/keyring-3cncoa/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-3cncoa/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=1038597067813f97b9134069005016667400000093440000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	250303
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	250303
:flags:	02002
:3:pipe:[5130028]
:pos:	0
:flags:	04000
:4:pipe:[5130028]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[5130029]
:pos:	0
:flags:	02004002
:7:socket:[5130030]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[5130507]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[5130971]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[5130508]
:pos:	0
:flags:	02004002
:14:pipe:[5130509]
:pos:	0
:flags:	02004000
:15:pipe:[5130509]
:pos:	0
:flags:	02004001
:16:socket:[5130513]
:pos:	0
:flags:	02004002
:17:socket:[5130515]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[5130067]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiz6vp3e (deleted)
:pos:	0
:flags:	02
:22:socket:[5130973]
:pos:	0
:flags:	02004002
:23:socket:[5130972]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:socket:[5130982]
:pos:	0
:flags:	02004002
:26:socket:[5130201]
:pos:	0
:flags:	02004002
:27:socket:[5130207]
:pos:	0
:flags:	02004002
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[5130155]
:pos:	0
:flags:	01
:30:anon_inode:inotify
:pos:	0
:flags:	02004000
:31:pipe:[5132409]
:pos:	0
:flags:	02004000
:32:pipe:[5132409]
:pos:	0
:flags:	02004001
:33:socket:[5132412]
:pos:	0
:flags:	02004002
:34:/home/mikhail/.cache/event-sound-cache.tdb.928ad44a76a7008e0260558b00000016.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:35:socket:[5132470]
:pos:	0
:flags:	02004002
:36:socket:[5132471]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4788.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.3-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 2108150 2056957 1286144 965838 965838
:/dev/sda5 /home ext4 4096 4096 27764613 2570311 1179924 6955008 6859225 6859225
:

var_log_messages:
:Jun 26 10:40:55 telecon17l dbus-daemon[677]: dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.33" (uid=42 pid=1059 comm="gnome-shell --gdm-mode ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 10:40:55 telecon17l dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.33" (uid=42 pid=1059 comm="gnome-shell --gdm-mode ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 10:41:31 telecon17l dbus-daemon[677]: dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.63" (uid=1000 pid=1327 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 10:41:31 telecon17l dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.63" (uid=1000 pid=1327 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 11:53:59 telecon17l dbus-daemon[677]: dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.99" (uid=42 pid=9274 comm="gnome-shell --gdm-mode ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 11:53:59 telecon17l dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.99" (uid=42 pid=9274 comm="gnome-shell --gdm-mode ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 11:54:16 telecon17l dbus-daemon[677]: dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.123" (uid=1000 pid=9553 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 11:54:16 telecon17l dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.123" (uid=1000 pid=9553 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 12:25:45 telecon17l abrt[12848]: Saved core dump of pid 9553 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-26-12:25:43-9553 (131104768 bytes)
:Jun 26 12:25:46 telecon17l gnome-session[9344]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jun 26 12:26:06 telecon17l dbus-daemon[677]: dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.146" (uid=1000 pid=12853 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 26 12:26:06 telecon17l dbus[677]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.146" (uid=1000 pid=12853 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.18" (uid=0 pid=857 comm="/usr/sbin/console-kit-daemon --no-daemon ")

xsession_errors:
:(gnome-shell:1350): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:1350): folks-WARNING **: Error preparing persona store 'eds:1340184154.15119.2@telecon17l.afbank.ru': Couldn't open address book ‘1340184154.15119.2@telecon17l.afbank.ru’: Authentication required
Comment 1 Scott Fontan 2012-06-28 15:19:27 EDT
+1 for this problem.
xsession-errors:


GNOME_KEYRING_CONTROL=/run/user/sfontan/keyring-ICUOGG
GNOME_KEYRING_CONTROL=/run/user/sfontan/keyring-ICUOGG
GNOME_KEYRING_CONTROL=/run/user/sfontan/keyring-ICUOGG
SSH_AUTH_SOCK=/run/user/sfontan/keyring-ICUOGG/ssh
GNOME_KEYRING_CONTROL=/run/user/sfontan/keyring-ICUOGG
SSH_AUTH_SOCK=/run/user/sfontan/keyring-ICUOGG/ssh
GPG_AGENT_INFO=/run/user/sfontan/keyring-ICUOGG/gpg:0:1
Initializing tracker-miner-fs...
Tracker-Message: Setting up monitor for changes to config file:'/home/sfontan/.config/tracker/tracker-miner-fs.cfg'
Starting log:
  File:'/home/sfontan/.local/share/tracker/tracker-miner-fs.log'
Initializing tracker-store...
Tracker-Message: Setting up monitor for changes to config file:'/home/sfontan/.config/tracker/tracker-store.cfg'
Tracker-Message: Setting up monitor for changes to config file:'/home/sfontan/.config/tracker/tracker-store.cfg'
Starting log:
  File:'/home/sfontan/.local/share/tracker/tracker-store.log'
Gtk-Message: Failed to load module "pk-gtk-module"
Gtk-Message: Failed to load module "pk-gtk-module"

(abrt-applet:2195): libnotify-WARNING **: Failed to connect to proxy
abrt-applet: Failed to receive server caps
Failed to play sound: File or data not found
** Message: applet now removed from the notification area

(gnome-shell:2166): folks-WARNING **: Error preparing persona store 'eds:1340897579.1560.1@orl1-sfontan.tib.ad.ea.com': Couldn't open address book ‘1340897579.1560.1@orl1-sfontan.tib.ad.ea.com’: Cannot open book: Address book does not exist
** Message: applet now embedded in the notification area
Window manager warning: CurrentTime used to choose focus window; focus window may not be correct.
Window manager warning: Got a request to focus the no_focus_window with a timestamp of 0.  This shouldn't happen!
** Message: Stopping applet secret agent because GNOME Shell appeared
Window manager warning: Log level 8: _shell_embedded_window_unrealize: assertion `SHELL_IS_EMBEDDED_WINDOW (window)' failed
Gtk-Message: Failed to load module "pk-gtk-module"
inotify_add_watch failed on '/home/sfontan/.abrt/spool': No such file or directory
inotify_add_watch failed on '/home/sfontan/.abrt/spool': No such file or directory
Gtk-Message: Failed to load module "pk-gtk-module"
inotify_add_watch failed on '/home/sfontan/.abrt/spool': No such file or directory
inotify_add_watch failed on '/home/sfontan/.abrt/spool': No such file or directory

(empathy:2518): folks-WARNING **: Error preparing persona store 'eds:1340897579.1560.1@orl1-sfontan.tib.ad.ea.com': Couldn't open address book ‘1340897579.1560.1@orl1-sfontan.tib.ad.ea.com’: Cannot open book: Address book does not exist

(evolution:2569): GLib-GObject-WARNING **: g_object_get_property: object class `EShellSettings' has no property named `cal-primary-calendar'

(evolution:2569): GLib-GObject-WARNING **: g_object_set_property: object class `EShellSettings' has no property named `cal-primary-calendar'

(empathy:2518): folks-WARNING **: Error preparing persona store 'eds:1340897579.1560.1@orl1-sfontan.tib.ad.ea.com': Couldn't open address book ‘1340897579.1560.1@orl1-sfontan.tib.ad.ea.com’: Cannot open book: Address book does not exist

** (evolution:2569): WARNING **: Unrecognized junk filter name 'Bogofilter' in GSettings
    JS ERROR: !!!   Exception was: Error: Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 1
    JS ERROR: !!!     lineNumber = '0'
    JS ERROR: !!!     fileName = '"gjs_throw"'
    JS ERROR: !!!     stack = '"("Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 1")@gjs_throw:0
([object _private_TelepathyGLib_TextChannel],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:704
"'
    JS ERROR: !!!     message = '"Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 1"'

(evolution:2569): evolution-mail-WARNING **: mail_account_store_services_reordered: Failed to create file '/home/sfontan/.config/evolution/mail/sortorder.ini.1KE7FW': No such file or directory
    JS ERROR: !!!   Exception was: Error: Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 2
    JS ERROR: !!!     lineNumber = '0'
    JS ERROR: !!!     fileName = '"gjs_throw"'
    JS ERROR: !!!     stack = '"("Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 2")@gjs_throw:0
([object _private_TelepathyGLib_TextChannel],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:704
"'
    JS ERROR: !!!     message = '"Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 2"'
Window manager warning: Got a request to focus 0x2000016 (Mail - Evo) with a timestamp of 0.  This shouldn't happen!
Window manager warning: Got a request to focus 0x2000016 (Mail - Evo) with a timestamp of 0.  This shouldn't happen!

(evolution-alarm-notify:2190): libecal-WARNING **: e_cal_client_new: Cannot get calendar from factory: Timeout was reached
    JS ERROR: !!!   Exception was: Error: Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 5
    JS ERROR: !!!     lineNumber = '0'
    JS ERROR: !!!     fileName = '"gjs_throw"'
    JS ERROR: !!!     stack = '"("Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 5")@gjs_throw:0
([object _private_TelepathyGLib_TextChannel],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:704
"'
    JS ERROR: !!!     message = '"Error invoking TelepathyGLib.ack_all_pending_messages_finish: invalid message id 5"'

(evolution-alarm-notify:2190): libecal-WARNING **: e_cal_client_new: Cannot get calendar from factory: Timeout was reached
e-data-server-ui-Message: Unable to find password(s) in keyring (Keyring reports: No matching results)
Window manager warning: Got a request to focus 0x2000016 (Inbox (125) with a timestamp of 0.  This shouldn't happen!

(evolution-alarm-notify:2190): libecal-WARNING **: e_cal_client_new: Cannot get calendar from factory: Timeout was reached

(evolution-alarm-notify:2190): libecal-WARNING **: e_cal_client_new: Cannot get calendar from factory: Timeout was reached
Window manager warning: Got a request to focus 0x2400005 (sfontan@or) with a timestamp of 0.  This shouldn't happen!
Window manager warning: Log level 8: _shell_embedded_window_unrealize: assertion `SHELL_IS_EMBEDDED_WINDOW (window)' failed

(evolution-alarm-notify:2190): libecal-WARNING **: e_cal_client_new: Cannot get calendar from factory: Timeout was reached
e-data-server-ui-Message: Unable to find password(s) in keyring (Keyring reports: No matching results)

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed

(evolution:2569): Gtk-CRITICAL **: gtk_render_frame_gap: assertion `xy1_gap <= width' failed
Window manager warning: Log level 16: STACK_OP_RAISE_ABOVE: sibling window 0x2a0003b not in stack

(gnome-shell:2166): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterGroup'
    JS ERROR: !!!   Exception was: TypeError: this._workspaces[w] is undefined
    JS ERROR: !!!     lineNumber = '313'
    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/workspacesView.js"'
    JS ERROR: !!!     stack = '"(2,3)@/usr/share/gnome-shell/js/ui/workspacesView.js:313
wrapper(2,3)@/usr/share/gjs-1.0/lang.js:204
([object _private_Meta_Screen],[object _private_GObject_ParamSpec])@/usr/share/gnome-shell/js/ui/workspacesView.js:990
wrapper([object _private_Meta_Screen],[object _private_GObject_ParamSpec])@/usr/share/gjs-1.0/lang.js:204
()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gcampax.github.com/extension.js:121
"'
    JS ERROR: !!!     message = '"this._workspaces[w] is undefined"'

(gnome-shell:2166): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterRectangle'
Window manager warning: CurrentTime used to choose focus window; focus window may not be correct.
Window manager warning: Got a request to focus 0x2400026 (Unsaved Do) with a timestamp of 0.  This shouldn't happen!
Comment 2 Fedora End Of Life 2013-07-03 21:50:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 02:45:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.